{% set CodiceModulo = "RICH_ACCESSO_CIMITERO" %}
{% set Urn = "document:c_g920:cimitero;accesso.veicoli.privati;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al cimitero con mezzi propri"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda di accesso al cimitero con mezzi propri{% endblock title %}
{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
   <input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso al cimitero con mezzi propri'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom10" name="Tassonomia_aut_cim_dom" type="radio" value="10" dynamic_check="true" style="display: none;"/>

<h1 class="Modulo">
  Domanda di accesso al cimitero con mezzi propri
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio dell'autorizzazione per l'accesso al cimitero tramite</p>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
      <tr>
        <div id="Tassonomia_TipoMezzoCimitero" name="Tassonomia_TipoMezzoCimitero" label="Tipo mezzo" mandatory_enabled="true"></div>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_TipoMezzoCimitero1" name="Tassonomia_TipoMezzoCimitero" type="radio" value="1"/>
        </td>
        <td ><label style="width:100%" for='Tassonomia_TipoMezzoCimitero1'>
          <p>automezzo privato</p>
        </label></td>
      </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoMezzoCimitero1_Targa" name="Tassonomia_TipoMezzoCimitero1_Targa" style="width: 100%;" label="Targa" mandatory_enabled="#Tassonomia_TipoMezzoCimitero1.checked()">
      </td>
    </tr>
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_TipoMezzoCimitero2" name="Tassonomia_TipoMezzoCimitero" type="radio" value="2"/>
        </td>
        <td ><label style="width:100%" for='Tassonomia_TipoMezzoCimitero2'>
          <p>automezzo aziendale</p>
        </label></td>
      </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoMezzoCimitero2_Targa" name="Tassonomia_TipoMezzoCimitero2_Targa" style="width: 100%;" label="Targa" mandatory_enabled="#Tassonomia_TipoMezzoCimitero2.checked()">
      </td>
    </tr>
   </tbody>
</table>

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per la persona di seguito specificata", "per se stesso", "true") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
     <td colspan="4">
       <p class="Labeltabella">in quanto</p>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="4">
       <p class="Labelcella">Motivazione richiesta</p>
     </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
       <div id="Tassonomia_MotivazioneAccessoCimitero" name="Tassonomia_MotivazioneAccessoCimitero" label="Motivazione richiesta" mandatory_enabled="true"></div>
       <input id="Tassonomia_MotivazioneAccessoCimitero1" name="Tassonomia_MotivazioneAccessoCimitero" type="radio" value="1"/>
     </td>
     <td colspan="3"><label style="width:100%" for='Tassonomia_MotivazioneAccessoCimitero1'>
       <p>soggetto con capacità di deambulazione impedita o sensibilmente ridotta certificata </p>
     </label></td>
   </tr>
   <tr>
     <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
       <input id="Tassonomia_MotivazioneAccessoCimitero2" name="Tassonomia_MotivazioneAccessoCimitero" type="radio" value="2"/>
     </td>
     <td colspan="3"><label style="width:100%" for='Tassonomia_MotivazioneAccessoCimitero2'>
       <p>titolare di contrassegno per disabili</p>
     </label></td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td style="width:23%">
       <p class="Labelcella">Numero contrassegno</p>
     </td>
     <td style="width:23%">
       <p class="Labelcella">Data rilascio</p>
     </td>
     <td>
       <p class="Labelcella">Ente di riferimento</p>
     </td>
   </tr>
   <tr mandatory_enabled="#Tassonomia_MotivazioneAccessoCimitero2.checked()">
     <td>
       <input class="inputNormal" id="Parametri_Permesso" name="Parametri_Permesso" style="width:100%" label="Numero contrassegno per disabili"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_Permesso_Data" name="Parametri_Permesso_Data" style="width:100%" label="Data rilascio contrassegno per disabili" format="date"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_Permesso_Note" name="Parametri_Permesso_Note" style="width:100%" label="Ente di riferimento contrassegno per disabili"/>
     </td>
   </tr>
   <tr>
     <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
       <input id="Tassonomia_MotivazioneAccessoCimitero3" name="Tassonomia_MotivazioneAccessoCimitero" type="radio" value="3"/>
     </td>
     <td colspan="3"><label style="width:100%" for='Tassonomia_MotivazioneAccessoCimitero3'>
       <p>titolare di autorizzazione comunale</p>
     </label></td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td style="width:23%">
       <p class="Labelcella">Numero autorizzazione</p>
     </td>
     <td style="width:23%">
       <p class="Labelcella">Data autorizzazione</p>
     </td>
     <td>
       <p class="Labelcella">Natura dell'intervento</p>
     </td>
   </tr>
   <tr mandatory_enabled="#Tassonomia_MotivazioneAccessoCimitero3.checked()">
     <td>
       <input class="inputNormal" id="Parametri_NAutorizzazione" name="Parametri_NAutorizzazione" style="width:100%" label="Numero autorizzazione"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width:100%" label="Data autorizzazione" format="date"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_NaturaIntervento" name="Parametri_NaturaIntervento" style="width:100%" label="Natura dell'intervento"/>
     </td>
   </tr>
  </tbody>
</table>

{{ utils.calendario("previsto per il seguente periodo")}}

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

 <table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
	</tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità in corso di validità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       altri allegati
       <span style="font-size:70%">
        (specificare)
       </span>
       <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
     </td>
   </tr>
  </tbody>
 </table>

<br/>

{{ utils.trattamento_dati_personali() }}


 <br/>
{{ utils.firma_hidden() }}
 <br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 {% endblock content %}
</br>
